:root {
--EVdQHHPSGrnD: #6E0D2F;
--oNpzbrosCZZh: #F8BEC7;
--AgXQOAlOsawU: #ADA793;
--HvshrnHWEMJA: #e8e8e7;
--kGJZdStikhgj: #000;
--CpKKJDsNleRA: rgba(250, 195, 195, 0.5);
--AScGnxeFZvlJ: #038290;
--iIGvQDvBqheQ: #a90000;
--ifuXeztRJwXO: #fff;
--oifcmLLamTYB: #F8BEC7;
--CVYDvfJfIuIh: #00030C;
--bgmCiPVaUufX: #fff;
--uvsOsLhvwGBR: #000000;
--dsPtKmyUVzSj: #4014f7;
--jocvIVLMxssv: #210a85;
--FRrJDIaYbiOV: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--bgmCiPVaUufX);
text-decoration: none;
}

a:hover {
color: var(--jocvIVLMxssv);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--oifcmLLamTYB);
color: var(--kGJZdStikhgj);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.CIVRgUWOmJTM {
background-color: var(--AScGnxeFZvlJ);
padding: 10px 0;
display: flex;
}

.qMQigqEtHvdP {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.WWgfJFaevMto {
display: flex;
align-items: center;
gap: 10px;
}

.ykASduFmTkxq {
cursor: pointer;
pointer-events: auto;
}

.xrOneqBCBmJI {
width: 70px;
border-radius: 16px;
}

.sSrAqrvfZkjN {
font-size: 20px;
font-weight: bold;
color: var(--ifuXeztRJwXO);
white-space: nowrap;
}
.lDQVwMEKkGpK .sSrAqrvfZkjN{
white-space: normal;
}
.NlqCEvdjobVP {
display: flex;
gap: 12px;
align-items: center;
}

.NlqCEvdjobVP a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.NlqCEvdjobVP a:first-child {
background: var(--EVdQHHPSGrnD);
border: none;
width: auto;
}

.NlqCEvdjobVP a:nth-child(2) {
background: transparent;
outline: 2px solid var(--EVdQHHPSGrnD);
animation: pulse 2s infinite;
}

.NlqCEvdjobVP a:hover {
background: var(--EVdQHHPSGrnD);
color: var(--ifuXeztRJwXO);
}


.xsfRVsASXzcP {
background-color: var(--oifcmLLamTYB);
padding: 0 15px;
}
.dkSqIqjampox {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--ifuXeztRJwXO);
}

.vgBiCyqnKAig {
margin-left: 5px;
font-weight: 800;
}

.tXqOGaGfooxS {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.IOrkDaxIxWdC {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.IOrkDaxIxWdC {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.CNqhojzxsYyv a {
color: var(--kGJZdStikhgj);
}

.CNqhojzxsYyv.active a {
color: var(--EVdQHHPSGrnD);
font-weight: bold;
}


.aClpMfYNBgTN {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.WvsXwrBDFLuw::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.aClpMfYNBgTN img {
border-radius: 22px;
height: auto;
display: block;
}

.oNCVSLsrGxVa {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ifuXeztRJwXO);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.oNCVSLsrGxVa a:hover {
color: var(--ifuXeztRJwXO);
}

.MdfnZFWVKfCA{
background-color: var(--EVdQHHPSGrnD);
color: var(--ifuXeztRJwXO);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.MdfnZFWVKfCA:hover {
background-color: var(--iIGvQDvBqheQ);
}

.KnbuZldWkxed,
.qMQigqEtHvdP{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.uTfvNSuJmeFg,
.vBFKvzTloLST {
display: flex;
gap: 12px;
}

.xlEAtnqYcCil,
.pIYbsLSbjYip {
display: flex;
flex-direction:column;
gap: 12px;
}

.qRUMMmGkriHT {
position: relative;
flex: 1;
overflow: hidden;
}
.KfPavcwUEvcE  {
margin: 0;
}
.BsvHHbMFhNyd {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EVdQHHPSGrnD);
color: var(--ifuXeztRJwXO);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qRUMMmGkriHT:hover .BsvHHbMFhNyd {
opacity: 1;
color: var(--ifuXeztRJwXO);
}
.qRUMMmGkriHT img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.KfPavcwUEvcE {
position: relative;
width:100%;
}

.KfPavcwUEvcE::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.qRUMMmGkriHT:hover .KfPavcwUEvcE::after {
opacity: 1;
}
.qRUMMmGkriHT:focus .KfPavcwUEvcE::after {
opacity: 1;
}

.pZbDaWLnIkdQ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.BCbmSTLXEBci {
background-color: var(--EVdQHHPSGrnD);
color: var(--ifuXeztRJwXO);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.nfumrATRlZhR {
background-color: var(--AScGnxeFZvlJ);
}

.nfumrATRlZhR:hover{
background-color: var(--EVdQHHPSGrnD);
}

.BCbmSTLXEBci:hover {
background-color: var(--iIGvQDvBqheQ);
}

.SwpCGhEVkTLK {
color: var(--ifuXeztRJwXO);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.xyBoIhnGnADO {
background-color: var(--oNpzbrosCZZh);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--FRrJDIaYbiOV);
color: var(--ifuXeztRJwXO);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.hSfVckXntHXy h3 {
font-size: 20px;

}
.LmighaDBHkJd {
text-align: left;
}

.xyBoIhnGnADO:last-child {
margin-bottom: 0;
}

.xyBoIhnGnADO h3 {
margin: 10px 0;
}

.ILLqnPouvbte {
margin-top:40px;
background-color: var(--AgXQOAlOsawU);
}
.FZjkkcdblXIf ul,
.edmZbtkLhRJP{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.FZjkkcdblXIf{
width: 100%;
background: var(--CVYDvfJfIuIh);
}

.FZjkkcdblXIf ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.FZjkkcdblXIf ul li a {
color: var(--ifuXeztRJwXO);
}
.FZjkkcdblXIf ul li a:hover {
color: var(--jocvIVLMxssv);
}
.edmZbtkLhRJP {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.XgEDjmNwGAdI {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.XgEDjmNwGAdI .kDnKRRkiwDVD:first-child:first-child {
width: 48px;
}
.moVRkVbrTiud {
text-align:center;
color: var(--kGJZdStikhgj);
}

.MbPrPQBGIUaK {
padding: 30px 0;
}
.gNglCVQhTxAp {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.mlvmFSLtFIBx {
display: flex;
align-items: center;
background: var(--ifuXeztRJwXO);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--kGJZdStikhgj);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.mlvmFSLtFIBx:hover,
.mlvmFSLtFIBx.is-active {
color: var(--ifuXeztRJwXO);
background: var(--iIGvQDvBqheQ);
}

.gNglCVQhTxAp {
display: flex;
margin-top: 20px;
}

.dYjjaCDitykJ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.YOUcBzjjnVIO {
background: var(--oifcmLLamTYB);
color: var(--kGJZdStikhgj);
font-weight: 600;
border: 2px solid var(--ifuXeztRJwXO);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.eOHeIpLADrtK {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#WhfXVRhJtawV:checked + .YOUcBzjjnVIO .eOHeIpLADrtK {
transform: rotate(180deg);
}

.PozBKkvDueme {
display: none;
position: absolute;
min-width: 145px;
background: var(--ifuXeztRJwXO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--IkLlLDQsDglU);
z-index: 99;
padding: 6px 0;
}
.sgvyxpQrDtza{
left: 0;
bottom: 110%;
}
.XtKFUcwmOTlv{
right: 0;
top: 110%;
}
#WhfXVRhJtawV:checked ~ .PozBKkvDueme {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.PozBKkvDueme .mlvmFSLtFIBx {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--kGJZdStikhgj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.PozBKkvDueme .mlvmFSLtFIBx:hover {
background: var(--iIGvQDvBqheQ);

}
.PozBKkvDueme .mlvmFSLtFIBx.is-active {
font-weight: 600;
background: var(--iIGvQDvBqheQ);
border-radius: 8px;
}


.HlolwxjxMsHL {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--AScGnxeFZvlJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.HlolwxjxMsHL:hover {
opacity: 1;
}

.HlolwxjxMsHL::after,
.HlolwxjxMsHL::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ifuXeztRJwXO);
}

.HlolwxjxMsHL::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.HlolwxjxMsHL::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.qbxAsrPyShWp {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.aZZjiIEgYMmH {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dqxCslXsfvkC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.aoWgMqvGbUYC {
display: flex;
align-items: center;
}

.abkjeGwlyEjX {
color: var(--kGJZdStikhgj);
text-decoration: none;
transition: color .2s;
}

.abkjeGwlyEjX:hover {
text-decoration: underline;
}

.abkjeGwlyEjX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UvuaOcDlklUQ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.ljzFYVRoGILb {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.OmbFTjsXlNVa {
background-color: var(--AScGnxeFZvlJ);
color: var(--ifuXeztRJwXO);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.OmbFTjsXlNVa:hover {
background-color: var(--iIGvQDvBqheQ);
color: var(--ifuXeztRJwXO);
}

.AxTYTtHthjcE {
font-weight: 400;
}

.AxTYTtHthjcE a {
font-weight: 400;
}

.lDQVwMEKkGpK {
margin-top: 30px;
background-color: var(--EVdQHHPSGrnD);
width: 100%;
border: 1px solid var(--FRrJDIaYbiOV);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.FRMHtlefKSTW {
display: flex;
justify-content: space-between;
align-items: center;
}

.bnUEfVJCftHp {
display: flex;
align-items: center;
}

.bnUEfVJCftHp:nth-child(1) {
width: 30%;
}

.bnUEfVJCftHp:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--FRrJDIaYbiOV);
border-left: 1px solid var(--FRrJDIaYbiOV);
height: 100px;
}

.bnUEfVJCftHp:nth-child(3) {
width: 20%;
justify-content: center;
}
.bnUEfVJCftHp strong{
font-size: 18px;
}

.TpBmaKuefgbh {
width: 150px;
}

.TpBmaKuefgbh img{
border-radius: 16px;
}

.CpkdDgxzDcoK {
margin-left: 24px;
}

.nCUaOfMgSTnz {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--FRrJDIaYbiOV);
border-radius: 15px;
width: 130px;
}

.LhpAseZJqugA {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--AScGnxeFZvlJ);
color: var(--ifuXeztRJwXO);
transition: background-color 0.7s ease;
}

.LhpAseZJqugA:hover {
background-color: var(--iIGvQDvBqheQ);
color: var(--ifuXeztRJwXO);
}

table {
width: 100%;
border: 1px solid var(--kGJZdStikhgj);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--bgmCiPVaUufX);
color: var(--kGJZdStikhgj);
max-width: 100%;
}


td {
border: 1px solid var(--kGJZdStikhgj);
border-radius: 6px;
padding: 10px;
color: var(--kGJZdStikhgj);
white-space: normal;
}

table thead {
background-color: var(--ifuXeztRJwXO);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--kGJZdStikhgj);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--kGJZdStikhgj);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--kGJZdStikhgj);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--kGJZdStikhgj);
background-color: var(--ifuXeztRJwXO);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--kGJZdStikhgj);
background-color: var(--oifcmLLamTYB);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.qMQigqEtHvdP,
.KnbuZldWkxed,
.FZjkkcdblXIf ul,
.edmZbtkLhRJP{
padding: 0 30px;
}
{
padding: 0 30px;
}
.CNqhojzxsYyv a{
font-size: 16px;
}
.MbPrPQBGIUaK{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.edmZbtkLhRJP {
flex-direction: column;
}

.HlolwxjxMsHL {
bottom: 75px;
}

}

@media(max-width: 992px){
.qMQigqEtHvdP {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.xrOneqBCBmJI {
width: 50px;
}
.bnUEfVJCftHp:nth-child(1),
.bnUEfVJCftHp:nth-child(2),
.bnUEfVJCftHp:nth-child(3){
width: 33%;
}

.CNqhojzxsYyv:nth-last-child(2) {
margin-left: 0;
}

.AkjnYGgPtDrs{
text-align: center;
padding: 0 10px;
}
.CpkdDgxzDcoK {
margin-left: 10px;
}
}

@media(max-width: 768px){
.qMQigqEtHvdP,
.KnbuZldWkxed,
.FZjkkcdblXIf ul,
.edmZbtkLhRJP{
padding: 0 15px;
}
.NlqCEvdjobVP{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--oifcmLLamTYB);
border-top: 1px solid var(--FRrJDIaYbiOV);
}
.NlqCEvdjobVP a:first-child{
border: 1px solid var(--EVdQHHPSGrnD);
}
.oNCVSLsrGxVa {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.MdfnZFWVKfCA {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.dkSqIqjampox {
display: block;
color: var(--ifuXeztRJwXO);
position: absolute;
top: 10px;
right: 0;
}

#GBoiDxynQlWy {
display: none;
}

#GBoiDxynQlWy.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --oifcmLLamTYB);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.CNqhojzxsYyv a{
font-size: 16px;
}

.IOrkDaxIxWdC{
flex-direction:column;
gap:0;
}

.FZjkkcdblXIf ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.wcrDYBKtaUXX {
width: 100%;
}
.XgEDjmNwGAdI {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.FRMHtlefKSTW{
flex-direction: column;
gap: 30px;
}
.bnUEfVJCftHp:nth-child(1){
width: 100%;
justify-content: center;
}
.bnUEfVJCftHp:nth-child(2){
width: 50%;
border: none;
}
.bnUEfVJCftHp:nth-child(3) {
width: 50%;
}
.ljzFYVRoGILb{
padding: 0;
}

.xlEAtnqYcCil,
.pIYbsLSbjYip {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.uTfvNSuJmeFg,
.vBFKvzTloLST {
display: contents;
}
.pIYbsLSbjYip .vBFKvzTloLST:last-child .qRUMMmGkriHT:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.xrOneqBCBmJI {
width: 50px;
margin-left: 5px;
}

.NlqCEvdjobVP {
margin: 0 auto;
}
.oNCVSLsrGxVa {
font-size: 20px;
width: 100%;
}

.MdfnZFWVKfCA {
font-size: 20px;
}
.BCbmSTLXEBci {
min-width:250px;
}
.BCbmSTLXEBci a{
font-size: 18px;
}
}

@media(max-width: 480px){
.xlEAtnqYcCil,
.pIYbsLSbjYip {
gap: 20px;
}
.pIYbsLSbjYip .vBFKvzTloLST:last-child .qRUMMmGkriHT:last-child {
width: calc(50% - 10px);
}
.bnUEfVJCftHp:nth-child(1) {
flex-direction: column;
}

.bnUEfVJCftHp:nth-child(2),
.bnUEfVJCftHp:nth-child(3) {
width: 100%;
}
.CpkdDgxzDcoK {
margin-left: 0px;
}

.LhpAseZJqugA{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.HlolwxjxMsHL {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.HlolwxjxMsHL::after, .btn-up::before {
width: 14px;
}
.TpBmaKuefgbh {
width: 100px;
}
.AkjnYGgPtDrs{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.ljzFYVRoGILb {
flex-direction: column;
margin: 20px 0 20px 0;
}
.AxTYTtHthjcE{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.BwtekvMBKCRF{
font-size:16px;
}
}


.CNqhojzxsYyv {
position: relative;
}

.tFnYwhlsNSvH {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.whbXCHkKtkYp {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--oifcmLLamTYB);
border: 1px solid var(--bgmCiPVaUufX);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.CNqhojzxsYyv:hover > .whbXCHkKtkYp {
display: block;
}

.UjPKLvUHPpYq {
margin: 0;
}

.CPWsyjpACXkn {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.CPWsyjpACXkn:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.rDntLXLGOiqv {
background: var(--AgXQOAlOsawU);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.lutyvHXsLUjV {
display: flex;
}
.IAzMUfhjtJQj {
margin-left: 15px;
}
.wQDCbUgumgsI {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ZrvVAYVeYPGq {
font-size: 24px;
font-weight: 600;
}
.wBHuAiJPkNiG {
margin-top: 10px;
color: var(--kGJZdStikhgj);
}
.ZfMAaPbwoKoj {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--AScGnxeFZvlJ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ifuXeztRJwXO);
}
.ZfMAaPbwoKoj:hover{
background: var(--iIGvQDvBqheQ);
transition: all 0.7s ease-in-out;
color: var(--ifuXeztRJwXO);
}
.WCnyMIQwqIkA {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ocUbzTuQPSsF {
position: relative;
}
.ocUbzTuQPSsF::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ocUbzTuQPSsF::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.rjPvkFGztBVL {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--TRquTFyqZerz);
}
@media(max-width: 576px){
.rDntLXLGOiqv{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.wQDCbUgumgsI {
width: 70px;
}
.wBHuAiJPkNiG {
margin-right: 15px;
}
.ZfMAaPbwoKoj{
width: 220px;
}
}
@media(max-width: 480px){

.lutyvHXsLUjV {
display: flex;
flex-direction: column;
align-items: center;
}
.ZfMAaPbwoKoj {
width: 200px;
margin-top: 0;
height: 40px;
}
.wBHuAiJPkNiG {
margin-right: 0;
text-align: center;
}
.IAzMUfhjtJQj {
margin-left: 0;
}
}
